# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 20:10+0200\n"
"PO-Revision-Date: 2025-09-21 11:35+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_itemshow/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/hades_itemshow/init.lua:325 mods/hades_itemshow/init.lua:364
msgid "Item Frame"
msgstr "Marco para objeto"

#: mods/hades_itemshow/init.lua:326 mods/hades_itemshow/init.lua:446
#: mods/hades_itemshow/init.lua:662
msgid "You can show off an item here"
msgstr "Puedes mostrar un objeto aquí"

#: mods/hades_itemshow/init.lua:383
msgid "Pedestal Top"
msgstr "Peana superior"

#: mods/hades_itemshow/init.lua:541
msgid "Pedestal"
msgstr "Peana"

#: mods/hades_itemshow/init.lua:576
msgid "Stone Pedestal"
msgstr "Peana de piedra"

#: mods/hades_itemshow/init.lua:581
msgid "Burned Stone Pedestal"
msgstr "Peana de piedra quemada"

#: mods/hades_itemshow/init.lua:586
msgid "Marble Pedestal"
msgstr "Peana de mármol"

#: mods/hades_itemshow/init.lua:591
msgid "Fine Sandstone Pedestal"
msgstr "Peana de arenisca fina"

#: mods/hades_itemshow/init.lua:596
msgid "Volcanic Sandstone Pedestal"
msgstr "Peana de arenisca volcánica"

#: mods/hades_itemshow/init.lua:601
msgid "Obsidian Pedestal"
msgstr "Peana de obsidiana"

#: mods/hades_itemshow/init.lua:606
msgid "Essexite Pedestal"
msgstr "Peana de Essexita"

#: mods/hades_itemshow/init.lua:611
msgid "Chondrite Pedestal"
msgstr "Peana de condrita"

#: mods/hades_itemshow/init.lua:616
msgid "Basalt Pedestal"
msgstr "Peana de basalto"

#: mods/hades_itemshow/init.lua:622
msgid "Apolline Pedestal"
msgstr "Peana de Apolino"

#: mods/hades_itemshow/init.lua:627
msgid "Orangite Pedestal"
msgstr "Peana de orangita"

#: mods/hades_itemshow/init.lua:632
msgid "Cinnabar Pedestal"
msgstr "Peana de cinabrio"

#: mods/hades_itemshow/init.lua:637
msgid "Olivine Pedestal"
msgstr "Peana de olivino"

#: mods/hades_itemshow/init.lua:642
msgid "Azurite Pedestal"
msgstr "Peana de azurita"

#: mods/hades_itemshow/init.lua:647
msgid "Turquosite Pedestal"
msgstr "Peana de turquesa"

#: mods/hades_itemshow/init.lua:652
msgid "Lillite Pedestal"
msgstr "Peana de Lillite"

#: mods/hades_itemshow/init.lua:661 mods/hades_itemshow/init.lua:673
msgid "Item Showcase"
msgstr "Vitrina"
